shr.defineClass("shr.org.PositionListEx", shr.org.PositionList, {
	initalizeDOM : function () {
      shr.org.PositionListEx.superClass.initalizeDOM.call(this);
	  
  	},
	
	syncEnableAction:function(){
		var selectedIds = this.getSelectedIds();
		if (!selectedIds) {
			return;
		}
        var selectedId = $("#grid").jqGrid("getSelectedRow");
        if (selectedId == undefined ) {
            return ;
        }
        var _self = this;
		this.doRemoteWithBatchAction({
				method: "syncEnable",
				billId: selectedIds
		});
	},
	
});